[
  {
    "Type": "InputAction",
    "Name": "UseHeldObjectRight",
    "Class": "UScriptClass'InputAction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ActionDescription": {
        "Namespace": "",
        "Key": "685F28424F5CC783594391BABFCAEA59",
        "SourceString": "UseHeldObjectRight",
        "LocalizedString": "UseHeldObjectRight"
      }
    }
  }
]